html, body, div, p{
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: 'Open Sans', sans-serif;
}

img {
	max-width: 100%;
}

.coluna1180 {
	width: 1180px;
	margin: auto;
	clear: both;
}

.coluna378 {
	width: 378px;
	float: left;
	padding-right: 25px;
	box-sizing: border-box;
}

.coluna802 {
	width: 802px;
	float: left;
	box-sizing: border-box;
	
}

#cabecalho {
	background: #1e1e1e;
	position: fixed;
	top: 0;
	padding-bottom: 10px;
	width: 100%;
	z-index: 100;
	min-height: 100px;
}

#logo-topo {
	max-width: 300px;
	float: left;
	margin: 0px 40px;
	margin-top: 10px;
}

#abrir-menu {
	width: 50px;
	height: 34px;
	float: right;
	margin: 20px 40px;
	margin-top: 30px;
	cursor: pointer;
}

#whatsapp {
	height: 34px;
	float: right;
	margin: 20px 40px;
	margin-top: 25px;
	padding: 7px;
	padding-right: 70px;
	background: no-repeat url(../images/whatsapp-icone-superior.png) center right;
}

#whatsapp h2 {
	color: #60bb46;
	font-weight: bold;
	font-size: 30px;
}

/* slider */

.container{
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 350px;
    position: relative;
}

#cabecalho-espaco {
	min-height: 100px;
	width: 100%;
}

.the_slider{
    display: block;
    height: 100%;
	height: 470px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.the_slider .s_slide{
    display: block;
    width: 100%;
    height: 100%;
    float: left;
    background-repeat: no-repeat;
}

.the_slider .s_slider_container{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.the_slider .s_slider_container:active{
    cursor: -webkit-grabbing
}

.the_slider .s_slide_0{
    background-image: url(../images/fiat-1.jpg);
	background-size: cover;
}

.the_slider .s_slide_1{
    background-image: url(../images/fiat-2.jpg);
	background-size: cover;
}

#formulario-cotacao-1 {
	border-radius: 0px 50px 50px 0;
	background: #fff;
	margin: auto;
	width: 980px;
	min-height: 350px;
	margin-top: -280px;
	position: relative;
	z-index: 90;
	background: url(../images/fastback.jpg) left center no-repeat;
	background-size: cover;
}

#coluna-cotacao {
	background: url(../images/fundo-verde-90.png) repeat;
	width: 50%;
	float: right;
	padding: 10px;
	box-sizing: border-box;
	min-height: 350px;
	border-radius: 0px 50px 50px 0;
}

h1 {
	color: #fff;
	font-weight: bolder;
	font-size: 25px;
	text-align: center;
	padding-top: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.linha-verde {
	background: #60bb46;
	height: 5px;
	margin: 10px auto;
	width: 70%;
	clear: both;
}

input, select {
	background: #376e27;
	border: none;
	border-radius: 20px;
	margin: 0 auto;
	width: 80%;
	margin-top: 10px;
	color: #fff;
	font-weight: 100;
	font-size: 18px;
	padding: 10px;
	display: block;
}

::placeholder {
	color: #90d47c;
	font-weight: lighter;
	font-style: italic;
}

.passo2, .passo3 {
	display: none;
}

#coluna-cotacao p {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: lighter;
	color: #fff;
	margin: 0 30px;
	font-style: italic;
	line-height: 20px;
}

.botao-proximo {
	background: #376e27;
	border-radius: 20px;
	width: 200px;
	text-transform: uppercase;
	margin-top: 20px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	padding: 10px 20px;
	float: right;
	margin-right: 37px;
	cursor: pointer;
}

.botao-proximo-seta {
	position: absolute;
	right: 0;
	width: 52px;
	height: 52px;
	margin-right: 47px;
	margin-top: 13px;
	cursor: pointer;
}

#banner1 {
	background: url(../images/banner1.jpg) center no-repeat #5aae45;
	background-size: cover;
	width: 100%;
	position: relative;
	margin-top: 50px;
}

#banner1 h2 {
	font-weight: 100;
	font-style: italic;
	font-size: 26px;
	padding: 45px 0px 50px 0; 
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

#protecao-completa {
	background: url(../images/fundo-protecao-completa.jpg) center no-repeat #5aae45;
	background-size: cover;
	width: 100%;
	position: relative;
	margin-top: 0px;
	min-height: 420px;
}

.coluna-metade-direita {
	background: url(../images/fundo-braco-85.png) repeat;
	width: 50%;
	float: right;
	padding: 20px 0;
	box-sizing: border-box;
}

.coluna-metade-direita .monte-seu-plano {
	margin-top: 20px;
}

.coluna-dentro-direita {
	width: 590px;
	float: left;
	padding-left: 15px;
}

h3 {
	color: #1d1d1d;
	font-weight: 100;
	font-style: italic;
	font-size: 22px;
	padding: 10px 0px 15px 0px; 
	text-transform: uppercase;
	text-align: center;	
}

.icone {
	width: 145px;
	text-align: center;
	float: left;
	min-height: 125px;
}

.icone img {
	max-width: 80px;
}

.icone p {
	text-transform:lowercase;
	color: #1d1d1d;
	font-weight: 100;
	font-style: italic;
	font-size: 16px;
	padding: 2px 0px; 
}

.monte-seu-plano {
	background: #376e27;
	border-bottom: #60bb46 5px solid;
	border-radius: 8px;
	padding: 15px;
	color: #fff;
	text-align: center;
	font-weight: 100;
	font-size: 20px;
	text-transform:uppercase;
	margin: auto;
	margin-bottom: 3px;
	max-width: 230px;
	clear: both;
}

#carro-reserva {
	width: 100%;
	background: url(../images/carro-reserva.jpg) right center no-repeat;
	position: relative;
	margin-top: 0px;
}

#carro-reserva h3 {
	color: #376e27;
	font-weight: 500;
	font-style: italic;
	font-size: 32px;
	padding: 0px 0px 30px 150px; 
	text-align: left;
}

#carro-reserva h4 {
	color: #464646;
	font-weight: 500;
	font-style: italic;
	font-size: 20px;
	line-height: 28px;
	max-width: 420px;
	padding-left: 150px;
	padding-top: 5px;
	margin-bottom: 40px;
}

#sublinha4 {
	width: 522px;
	height: 36px;
	background: url(../images/carro-reserva-sign.png) center no-repeat;
	position: absolute;
	margin-top: -30px;
	margin-left: 150px;
}

.coluna-metade-esquerda {
	background: #dddedf;
	width: 50%;
	float: left;
	padding: 40px 0;
}

.coluna-dentro-esquerda {
	width: 590px;
	float: right;
	padding-left: 15px;
}

.info-botao {
	font-size: 14px;
	text-align: center;
}

.clear {
	clear: both;
}

#melhor-assistencia {
	background: url(../images/melhor-assistencia.jpg) center no-repeat fixed;
	background-size: cover;
	width: 100%;
	min-height: 380px;
}

.icone-assistencia {
	width: 130px;
	text-align: center;
	float: left;
	min-height: 125px;
}

.icone-assistencia img {
	max-width: 68px;
}

.icone-assistencia p {
	text-transform:lowercase;
	color: #fff;
	font-weight: 100;
	font-style: italic;
	font-size: 17px;
	padding: 4px 0px;
	padding-bottom: 5px; 
}

.primeiro-icone {
	padding-left: 72px;
}

#icones-assistencia {
	padding-top: 50px;
	width: 790px;
	float: left;
}

#icones-assistencia h3 {
	padding-top: 20px;
	text-align: center;
	clear: both;
	font-weight: 300;
	color: #fff;
	font-size: 32px;
}

#estrela {
	width: 408px;
	height: 388px;
	position: absolute;
	margin-left: 780px;
	margin-top: -50px;
}

#conheca-starfix {
	width: 100%;
	background: #202020;
	padding: 80px 0;
}

#conheca-starfix img {
	max-width: 80%;
	display: block;
	margin: 20px auto;
	margin-bottom: 40px;
}

#conheca-starfix h4 {
	color: #fff;
	font-weight: 300;
    font-style: italic;
	text-transform: uppercase;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 40px;
}

#conheca-starfix p {
	color: #fff;
	font-weight: 300;
    font-style: italic;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 40px;
}

#contato {
	width: 100%;
	background: #4c9537;
}

.contato-50 {
	width: 50%;
	float: left;
}

#contato h4 {
	color: #fff;
	font-weight: 300;
    font-style: italic;
	text-transform: uppercase;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 20px;
	padding: 80px 0 0 20px;
}

#contato p {
	color: #fff;
	font-weight: 300;
    font-style: italic;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
	padding-left: 20px;
}

.contato h5 {
	color: #fff;
	font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 20px;
	padding-top: 8px;
	float: left;
}

.contato img{
	max-width: 50px;
	padding: 0px 25px 0px 0px;
	float: left;
}

.contato {
	clear: both;
	background: url(../images/linha.png) left bottom no-repeat;
	min-height: 67px;
	padding-top: 15px;
	padding-left: 20px;
}

#rodape {
	background: #376e27;
	width: 100%;
	padding: 30px 0;
	text-align: center;
}

#rodape img {
	display: block;
	margin: auto;
	max-width: 180px;
}


#rodape a {
	display: block;
	margin: 30px auto 0;
	color: #376e27;
	border-radius: 20px;
	background: #fff;
	padding: 10px;
	text-transform: uppercase;
	width: 180px;
	font-weight: bold;
	
}

#menu {
	position: fixed;
	background: #121212;
	z-index: 100;
	top: 105px;
	right: 25px;
	display: none;
}

#menu ul li{
	padding: 20px 40px;
	border-top: 1px solid #212121;
}

#menu ul li a{
	color: #60bb46;
	font-weight: bold;
	font-size: 20px;
	text-align: right;
}

@media screen and (max-width: 1180px) {
	
	.coluna1180 {
		width: 920px;
	}
	
	.coluna378 {
		width: 306px;
		float: left;
	}
	
	.coluna802 {
		width: 614px;		
	}
	
	.coluna-dentro-direita {
		width: 100%;
	}
	
	.icone {
		width: 100px;
		text-align: center;
		float: left;
		min-height: 125px;
	}
	
	#icones-assistencia {
		padding-top: 50px;
		width: 790px;
		float: none;
		margin: auto;
	}
	
	#estrela {
		width: 150px;
		height: auto;
		position: absolute;
		left: 0%;
		margin-left: 780px;
		margin-top: -75px;
	}
	
	.contato h5 {
		color: #fff;
		font-weight: 700;
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 20px;
		padding-top: 8px;
		float: left;
	}
	
	#formulario-cotacao-1 {
		width: 880px;
	}
	
}

@media screen and (max-width: 910px) {
	

	
	#formulario-cotacao-1 {
		width: 100%;
		margin: 0;
		padding: 15px;
		box-sizing: border-box;
		min-height: auto;
		border-radius: 10px;
	}
	
	#coluna-cotacao {
		background: url(../images/fundo-verde-90.png) repeat;
		width: 100%;
		float: none;
		padding: 10px;
		box-sizing: border-box;
		min-height: auto;
		border-radius: 10px;
		margin: 0;
	}
	
	.botao-proximo {
		width: 200px;
		text-transform: uppercase;
		margin: 20px auto;
		float: none;
		border-bottom: 2px solid #90d47c;
	}
	
	.botao-proximo-seta {
		position: absolute;
		margin-top: -65px;
		left: 50%;
		margin-top: -65px;
		margin-left: 71px;
	}
	
	#abrir-menu {
		display: none;
	}
	
	.container {
		display: none;
	}
	
	#icones-assistencia {
		padding-top: 50px;
		width: 100%;
		float: none;
		margin: auto;
	}
	
	.coluna1180 {
		width: 100%;
	}
	
	.coluna378 {
		width: 100%;
		float: none;
	}
	
	.coluna802 {
		width: 100%;		
	}
	
	
	#cabecalho {
		background: #1e1e1e;
		position: relative;
		top: 0;
		padding: 10px 0;
		width: 100%;
		z-index: 100;
		min-height: auto;
	}
	
	#cabecalho-espaco {
		display: none;
	}
	
	#logo-topo {
		max-width: 300px;
		float: none;
		margin: 20px auto;
	}
	
	#abrir-menu {
		width: 60px;
		height: 51px;
		float: none;
		position: absolute;
		margin: 0;
		right: 30px;
		top: 50%;
		margin-top: -25px;
		cursor: pointer;
	}
	
	#abrir-menu img {
		width: 100%;
	}
	
	#whatsapp {
		height: 34px;
		width: 220px;
		float: none;
		margin: 20px auto;
	}
	
	.contato-50 {
		width: 100%;
		float: none;
	}
	
	#estrela {
		display: none;
	}
	
	.coluna-dentro-esquerda {
		box-sizing: border-box;
		width: 100%;
		float: none;
		padding: 15px;
	}
	
	#carro-reserva h3 {
		padding: 20px;
	}
	
	#carro-reserva h4 {
		max-width: 100%;
		padding: 20px;
		padding-top: 5px;
	}
	
	.primeiro-icone {
		padding-left: 0px;
	}
	
	#icones-assistencia .clear {
		clear: none;
	}
	
	.coluna-dentro-direita {
		width: 100%;
		box-sizing: border-box;
		float: none;
	}
	
	input {
		border-bottom: 2px solid #90d47c;
	}
	
	.coluna-metade-direita {
		width: 100%;
		float: none;
	}
	
	.coluna-metade-esquerda {
		background: #dddedf;
		width: 100%;
		float: none;
		padding: 40px 0;
	}
	
	#sublinha4 {
		display: none;
	}
	
	.contato img {
		max-width: 36px;
		padding: 0px 10px 0px 0px;
		float: left;
	}
	
	.contato h5 {
		font-weight: 300;
		font-size: 17px;
		line-height: 22px;
		margin-bottom: 20px;
		padding-top: 8px;
	}
	
	#conheca-starfix .coluna802 {
		padding: 0 20px;
	}
	
	#conheca-starfix h4 {
		margin: 20px 0;
	}
	
	#icones-assistencia h3 {
		font-size: 22px;
	}
	
	#icones-assistencia {
		padding: 20px 10%;
		box-sizing: border-box;
	}
	
	.icone-assistencia {
		width: 40%;
		margin: 0px 5%;
	}
}